/* bootstrap grid */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 980px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-13, .col-sm-13, .col-md-13, .col-lg-13, .col-xs-14, .col-sm-14, .col-md-14, .col-lg-14, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15, .col-xs-16, .col-sm-16, .col-md-16, .col-lg-16, .col-xs-17, .col-sm-17, .col-md-17, .col-lg-17, .col-xs-18, .col-sm-18, .col-md-18, .col-lg-18, .col-xs-19, .col-sm-19, .col-md-19, .col-lg-19, .col-xs-20, .col-sm-20, .col-md-20, .col-lg-20 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-13, .col-xs-14, .col-xs-15, .col-xs-16, .col-xs-17, .col-xs-18, .col-xs-19, .col-xs-20 {
  float: left;
}
.col-xs-20 {
  width: 100%;
}
.col-xs-19 {
  width: 95%;
}
.col-xs-18 {
  width: 90%;
}
.col-xs-17 {
  width: 85%;
}
.col-xs-16 {
  width: 80%;
}
.col-xs-15 {
  width: 75%;
}
.col-xs-14 {
  width: 70%;
}
.col-xs-13 {
  width: 65%;
}
/* WARNING WARNING SHOULD BE 60% altered to make mega-menu work better - */ 
.col-xs-12 {
  width: 60%;
}
.col-xs-11 {
  width: 55%;
}
.col-xs-10 {
  width: 50%;
}
.col-xs-9 {
  width: 45%;
}
.col-xs-8 {
  width: 40%;
}
.col-xs-7 {
  width: 35%;
}
.col-xs-6 {
  width: 30%;
}
.col-xs-5 {
  width: 25%;
}
.col-xs-4 {
  width: 20%;
}
/* should be 15% hack added to make spotlights work in fixed width mode  */
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 10%;
}
.col-xs-1 {
  width: 5%;
}
.col-xs-pull-20 {
  right: 100%;
}
.col-xs-pull-19 {
  right: 95%;
}
.col-xs-pull-18 {
  right: 90%;
}
.col-xs-pull-17 {
  right: 85%;
}
.col-xs-pull-16 {
  right: 80%;
}
.col-xs-pull-15 {
  right: 75%;
}
.col-xs-pull-14 {
  right: 70%;
}
.col-xs-pull-13 {
  right: 65%;
}
.col-xs-pull-12 {
  right: 60%;
}
.col-xs-pull-11 {
  right: 55%;
}
.col-xs-pull-10 {
  right: 50%;
}
.col-xs-pull-9 {
  right: 45%;
}
.col-xs-pull-8 {
  right: 40%;
}
.col-xs-pull-7 {
  right: 35%;
}
.col-xs-pull-6 {
  right: 30%;
}
.col-xs-pull-5 {
  right: 25%;
}
.col-xs-pull-4 {
  right: 20%;
}
.col-xs-pull-3 {
  right: 15%;
}
.col-xs-pull-2 {
  right: 10%;
}
.col-xs-pull-1 {
  right: 5%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-20 {
  left: 100%;
}
.col-xs-push-19 {
  left: 95%;
}
.col-xs-push-18 {
  left: 90%;
}
.col-xs-push-17 {
  left: 85%;
}
.col-xs-push-16 {
  left: 80%;
}
.col-xs-push-15 {
  left: 75%;
}
.col-xs-push-14 {
  left: 70%;
}
.col-xs-push-13 {
  left: 65%;
}
.col-xs-push-12 {
  left: 60%;
}
.col-xs-push-11 {
  left: 55%;
}
.col-xs-push-10 {
  left: 50%;
}
.col-xs-push-9 {
  left: 45%;
}
.col-xs-push-8 {
  left: 40%;
}
.col-xs-push-7 {
  left: 35%;
}
.col-xs-push-6 {
  left: 30%;
}
.col-xs-push-5 {
  left: 25%;
}
.col-xs-push-4 {
  left: 20%;
}
.col-xs-push-3 {
  left: 15%;
}
.col-xs-push-2 {
  left: 10%;
}
.col-xs-push-1 {
  left: 5%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-20 {
  margin-left: 100%;
}
.col-xs-offset-19 {
  margin-left: 95%;
}
.col-xs-offset-18 {
  margin-left: 90%;
}
.col-xs-offset-17 {
  margin-left: 85%;
}

.col-xs-offset-16 {
  margin-left: 80%;
}
.col-xs-offset-15 {
  margin-left: 75%;
}
.col-xs-offset-14 {
  margin-left: 70%;
}
.col-xs-offset-13 {
  margin-left: 65%;
}
.col-xs-offset-12 {
  margin-left: 60%;
}
.col-xs-offset-11 {
  margin-left: 55%;
}
.col-xs-offset-10 {
  margin-left: 50%;
}
.col-xs-offset-9 {
  margin-left: 45%;
}
.col-xs-offset-8 {
  margin-left: 40%;
}
.col-xs-offset-7 {
  margin-left: 35%;
}
.col-xs-offset-6 {
  margin-left: 30%;
}
.col-xs-offset-5 {
  margin-left: 25%;
}
.col-xs-offset-4 {
  margin-left: 20%;
}
.col-xs-offset-3 {
  margin-left: 15%;
}
.col-xs-offset-2 {
  margin-left: 10%;
}
.col-xs-offset-1 {
  margin-left: 5%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-13, .col-sm-14, .col-sm-15, .col-sm-16, .col-sm-17, .col-sm-18, .col-sm-19, .col-sm-20 {
    float: left;
  }
  .col-sm-20 {
    width: 100%;
  }
  .col-sm-19 {
    width: 95%;
  }
  .col-sm-18 {
    width: 90%;
  }
  .col-sm-17 {
    width: 85%;
  }
  .col-sm-16 {
    width: 80%;
  }
  .col-sm-15 {
    width: 75%;
  }
  .col-sm-14 {
    width: 70%;
  }
  .col-sm-13 {
    width: 65%;
  }
  .col-sm-12 {
    width: 60%;
  }
  .col-sm-11 {
    width: 55%;
  }
  .col-sm-10 {
    width: 50%;
  }
  .col-sm-9 {
    width: 45%;
  }
  .col-sm-8 {
    width: 40%;
  }
  .col-sm-7 {
    width: 35%;
  }
  .col-sm-6 {
    width: 30%;
  }
  .col-sm-5 {
    width: 25%;
  }
  .col-sm-4 {
    width: 20%;
  }
  .col-sm-3 {
    width: 15%;
  }
  .col-sm-2 {
    width: 10%;
  }
  .col-sm-1 {
    width: 5%;
  }
  .col-sm-pull-20 {
    right: 100%;
  }
  .col-sm-pull-19 {
    right: 95%;
  }
  .col-sm-pull-18 {
    right: 90%;
  }
  .col-sm-pull-17 {
    right: 85%;
  }
  .col-sm-pull-16 {
    right: 80%;
  }
  .col-sm-pull-15 {
    right: 75%;
  }
  .col-sm-pull-14 {
    right: 70%;
  }
  .col-sm-pull-13 {
    right: 65%;
  }
  .col-sm-pull-12 {
    right: 60%;
  }
  .col-sm-pull-11 {
    right: 55%;
  }
  .col-sm-pull-10 {
    right: 50%;
  }
  .col-sm-pull-9 {
    right: 45%;
  }
  .col-sm-pull-8 {
    right: 40%;
  }
  .col-sm-pull-7 {
    right: 35%;
  }
  .col-sm-pull-6 {
    right: 30%;
  }
  .col-sm-pull-5 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 20%;
  }
  .col-sm-pull-3 {
    right: 15%;
  }
  .col-sm-pull-2 {
    right: 10%;
  }
  .col-sm-pull-1 {
    right: 5%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-20 {
    left: 100%;
  }
  .col-sm-push-19 {
    left: 95%;
  }
  .col-sm-push-18 {
    left: 90%;
  }
  .col-sm-push-17 {
    left: 85%;
  }
  .col-sm-push-16 {
    left: 80%;
  }
  .col-sm-push-15 {
    left: 75%;
  }
  .col-sm-push-14 {
    left: 70%;
  }
  .col-sm-push-13 {
    left: 65%;
  }
  .col-sm-push-12 {
    left: 60%;
  }
  .col-sm-push-11 {
    left: 55%;
  }
  .col-sm-push-10 {
    left: 50%;
  }
  .col-sm-push-9 {
    left: 45%;
  }
  .col-sm-push-8 {
    left: 40%;
  }
  .col-sm-push-7 {
    left: 35%;
  }
  .col-sm-push-6 {
    left: 30%;
  }
  .col-sm-push-5 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 20%;
  }
  .col-sm-push-3 {
    left: 15%;
  }
  .col-sm-push-2 {
    left: 10%;
  }
  .col-sm-push-1 {
    left: 5%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-20 {
    margin-left: 100%;
  }
  .col-sm-offset-19 {
    margin-left: 95%;
  }
  .col-sm-offset-18 {
    margin-left: 90%;
  }
  .col-sm-offset-17 {
    margin-left: 85%;
  }
  .col-sm-offset-16 {
    margin-left: 80%;
  }
  .col-sm-offset-15 {
    margin-left: 75%;
  }
  .col-sm-offset-14 {
    margin-left: 70%;
  }
  .col-sm-offset-13 {
    margin-left: 65%;
  }
  .col-sm-offset-12 {
    margin-left: 60%;
  }
  .col-sm-offset-11 {
    margin-left: 55%;
  }
  .col-sm-offset-10 {
    margin-left: 50%;
  }
  .col-sm-offset-9 {
    margin-left: 45%;
  }
  .col-sm-offset-8 {
    margin-left: 40%;
  }
  .col-sm-offset-7 {
    margin-left: 35%;
  }
  .col-sm-offset-6 {
    margin-left: 30%;
  }
  .col-sm-offset-5 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 20%;
  }
  .col-sm-offset-3 {
    margin-left: 15%;
  }
  .col-sm-offset-2 {
    margin-left: 10%;
  }
  .col-sm-offset-1 {
    margin-left: 5%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-13, .col-md-14, .col-md-15, .col-md-16, .col-md-17, .col-md-18, .col-md-19, .col-md-20 {
    float: left;
  }
  .col-md-20 {
    width: 100%;
  }
  .col-md-19 {
    width: 95%;
  }
  .col-md-18 {
    width: 90%;
  }
  .col-md-17 {
    width: 85%;
  }
  .col-md-16 {
    width: 80%;
  }
  .col-md-15 {
    width: 75%;
  }
  .col-md-14 {
    width: 70%;
  }
  .col-md-13 {
    width: 65%;
  }
  .col-md-12 {
    width: 60%;
  }
  .col-md-11 {
    width: 55%;
  }
  .col-md-10 {
    width: 50%;
  }
  .col-md-9 {
    width: 45%;
  }
  .col-md-8 {
    width: 40%;
  }
  .col-md-7 {
    width: 35%;
  }
  .col-md-6 {
    width: 30%;
  }
  .col-md-5 {
    width: 25%;
  }
  .col-md-4 {
    width: 20%;
  }
  .col-md-3 {
    width: 15%;
  }
  .col-md-2 {
    width: 10%;
  }
  .col-md-1 {
    width: 5%;
  }
  .col-md-pull-20 {
    right: 100%;
  }
  .col-md-pull-19 {
    right: 95%;
  }
  .col-md-pull-18 {
    right: 90%;
  }
  .col-md-pull-17 {
    right: 85%;
  }
  .col-md-pull-16 {
    right: 80%;
  }
  .col-md-pull-15 {
    right: 75%;
  }
  .col-md-pull-14 {
    right: 70%;
  }
  .col-md-pull-13 {
    right: 65%;
  }
  .col-md-pull-12 {
    right: 60%;
  }
  .col-md-pull-11 {
    right: 55%;
  }
  .col-md-pull-10 {
    right: 50%;
  }
  .col-md-pull-9 {
    right: 45%;
  }
  .col-md-pull-8 {
    right: 40%;
  }
  .col-md-pull-7 {
    right: 35%;
  }
  .col-md-pull-6 {
    right: 30%;
  }
  .col-md-pull-5 {
    right: 25%;
  }
  .col-md-pull-4 {
    right: 20%;
  }
  .col-md-pull-3 {
    right: 15%;
  }
  .col-md-pull-2 {
    right: 10%;
  }
  .col-md-pull-1 {
    right: 5%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-20 {
    left: 100%;
  }
  .col-md-push-19 {
    left: 95%;
  }
  .col-md-push-18 {
    left: 90%;
  }
  .col-md-push-17 {
    left: 85%;
  }
  .col-md-push-16 {
    left: 80%;
  }
  .col-md-push-15 {
    left: 75%;
  }
  .col-md-push-14 {
    left: 70%;
  }
  .col-md-push-13 {
    left: 65%;
  }
  .col-md-push-12 {
    left: 60%;
  }
  .col-md-push-11 {
    left: 55%;
  }
  .col-md-push-10 {
    left: 50%;
  }
  .col-md-push-9 {
    left: 45%;
  }
  .col-md-push-8 {
    left: 40%;
  }
  .col-md-push-7 {
    left: 35%;
  }
  .col-md-push-6 {
    left: 30%;
  }
  .col-md-push-5 {
    left: 25%;
  }
  .col-md-push-4 {
    left: 20%;
  }
  .col-md-push-3 {
    left: 15%;
  }
  .col-md-push-2 {
    left: 10%;
  }
  .col-md-push-1 {
    left: 5%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-20 {
    margin-left: 100%;
  }
  .col-md-offset-19 {
    margin-left: 95%;
  }
  .col-md-offset-18 {
    margin-left: 90%;
  }
  .col-md-offset-17 {
    margin-left: 85%;
  }
  .col-md-offset-16 {
    margin-left: 80%;
  }
  .col-md-offset-15 {
    margin-left: 75%;
  }
  .col-md-offset-14 {
    margin-left: 70%;
  }
  .col-md-offset-13 {
    margin-left: 65%;
  }
  .col-md-offset-12 {
    margin-left: 60%;
  }
  .col-md-offset-11 {
    margin-left: 55%;
  }
  .col-md-offset-10 {
    margin-left: 50%;
  }
  .col-md-offset-9 {
    margin-left: 45%;
  }
  .col-md-offset-8 {
    margin-left: 40%;
  }
  .col-md-offset-7 {
    margin-left: 35%;
  }
  .col-md-offset-6 {
    margin-left: 30%;
  }
  .col-md-offset-5 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 20%;
  }
  .col-md-offset-3 {
    margin-left: 15%;
  }
  .col-md-offset-2 {
    margin-left: 10%;
  }
  .col-md-offset-1 {
    margin-left: 5%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-13, .col-lg-14, .col-lg-15, .col-lg-16, .col-lg-17, .col-lg-18, .col-lg-19, .col-lg-20 {
    float: left;
  }
  .col-lg-20 {
    width: 100%;
  }
  .col-lg-19 {
    width: 95%;
  }
  .col-lg-18 {
    width: 90%;
  }
  .col-lg-17 {
    width: 85%;
  }
  .col-lg-16 {
    width: 80%;
  }
  .col-lg-15 {
    width: 75%;
  }
  .col-lg-14 {
    width: 70%;
  }
  .col-lg-13 {
    width: 65%;
  }
  .col-lg-12 {
    width: 60%;
  }
  .col-lg-11 {
    width: 55%;
  }
  .col-lg-10 {
    width: 50%;
  }
  .col-lg-9 {
    width: 45%;
  }
  .col-lg-8 {
    width: 40%;
  }
  .col-lg-7 {
    width: 35%;
  }
  .col-lg-6 {
    width: 30%;
  }
  .col-lg-5 {
    width: 25%;
  }
  .col-lg-4 {
    width: 20%;
  }
  .col-lg-3 {
    width: 15%;
  }
  .col-lg-2 {
    width: 10%;
  }
  .col-lg-1 {
    width: 5%;
  }
  .col-lg-pull-20 {
    right: 100%;
  }
  .col-lg-pull-19 {
    right: 95%;
  }
  .col-lg-pull-18 {
    right: 90%;
  }
  .col-lg-pull-17 {
    right: 85%;
  }
  .col-lg-pull-16 {
    right: 80%;
  }
  .col-lg-pull-15 {
    right: 75%;
  }
  .col-lg-pull-14 {
    right: 70%;
  }
  .col-lg-pull-13 {
    right: 65%;
  }
  .col-lg-pull-12 {
    right: 60%;
  }
  .col-lg-pull-11 {
    right: 55%;
  }
  .col-lg-pull-10 {
    right: 50%;
  }
  .col-lg-pull-9 {
    right: 45%;
  }
  .col-lg-pull-8 {
    right: 40%;
  }
  .col-lg-pull-7 {
    right: 35%;
  }
  .col-lg-pull-6 {
    right: 30%;
  }
  .col-lg-pull-5 {
    right: 25%;
  }
  .col-lg-pull-4 {
    right: 20%;
  }
  .col-lg-pull-3 {
    right: 15%;
  }
  .col-lg-pull-2 {
    right: 10%;
  }
  .col-lg-pull-1 {
    right: 5%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-20 {
    left: 100%;
  }
  .col-lg-push-19 {
    left: 95%;
  }
  .col-lg-push-18 {
    left: 90%;
  }
  .col-lg-push-17 {
    left: 85%;
  }
  .col-lg-push-16 {
    left: 80%;
  }
  .col-lg-push-15 {
    left: 75%;
  }
  .col-lg-push-14 {
    left: 70%;
  }
  .col-lg-push-13 {
    left: 65%;
  }
  .col-lg-push-12 {
    left: 60%;
  }
  .col-lg-push-11 {
    left: 55%;
  }
  .col-lg-push-10 {
    left: 50%;
  }
  .col-lg-push-9 {
    left: 45%;
  }
  .col-lg-push-8 {
    left: 40%;
  }
  .col-lg-push-7 {
    left: 35%;
  }
  .col-lg-push-6 {
    left: 30%;
  }
  .col-lg-push-5 {
    left: 25%;
  }
  .col-lg-push-4 {
    left: 20%;
  }
  .col-lg-push-3 {
    left: 15%;
  }
  .col-lg-push-2 {
    left: 10%;
  }
  .col-lg-push-1 {
    left: 5%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-20 {
    margin-left: 100%;
  }
  .col-lg-offset-19 {
    margin-left: 95%;
  }
  .col-lg-offset-18 {
    margin-left: 90%;
  }
  .col-lg-offset-17 {
    margin-left: 85%;
  }
  .col-lg-offset-16 {
    margin-left: 80%;
  }
  .col-lg-offset-15 {
    margin-left: 75%;
  }
  .col-lg-offset-14 {
    margin-left: 70%;
  }
  .col-lg-offset-13 {
    margin-left: 65%;
  }
  .col-lg-offset-12 {
    margin-left: 60%;
  }
  .col-lg-offset-11 {
    margin-left: 55%;
  }
  .col-lg-offset-10 {
    margin-left: 50%;
  }
  .col-lg-offset-9 {
    margin-left: 45%;
  }
  .col-lg-offset-8 {
    margin-left: 40%;
  }
  .col-lg-offset-7 {
    margin-left: 35%;
  }
  .col-lg-offset-6 {
    margin-left: 30%;
  }
  .col-lg-offset-5 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 20%;
  }
  .col-lg-offset-3 {
    margin-left: 15%;
  }
  .col-lg-offset-2 {
    margin-left: 10%;
  }
  .col-lg-offset-1 {
    margin-left: 5%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}







/* background of template */
.t3-wrapper { 
	background-image: url("/iframe/images/topbargraphic.gif");
	background-repeat: repeat-x;
	background-size: 2px 168px;

}
.t3-header {
    padding-bottom: 18px;
    padding-top: 30px;
}

body {
	line-height: 1.5;
}


/* styles the announcement module */
.languageswitcherload {
float:left;
width: 40%;
margin-left: 40px;
}
/* styles the search module */
.head-search {
	float: right;
	width: 40%;
	margin-left: 40px;
}

/* styles the readmore buttons on home page */
.readmorbutton {
    background: url("/iframe/images/readmorebox.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    text-indent: 3px;
}

.readmorbutton a {
    background: url("/iframe/images/readmorebox.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    text-indent: 3px;
	
} 

/*styles the top module headings on home page */
.h3shadowheading {
    font-size: 110%;
	color: #ffffff;
    margin-left: 16px !important;
    margin-top: 140px !important;
    text-shadow: 1px 1px #333;
	
}
/* sets the size of headings */
h1 {
    font-size: 150%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 125%;
}
h4 {
    font-size: 110%;
    text-transform: uppercase;
}
h5 {
    font-size: 100%;
}

/*makes headings bold */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: inherit;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    line-height: 1.1;
}



/* styles headings of bottom modules */
.homestyle1 {
    border-bottom: 2px dotted #999;
    color: #333;
    font-size: 130%;
    margin-top: 3px !important;
    padding-bottom: 0 !important;
}
/*spacing & color of spotlight 1 block */
.t3-sl {
    padding-bottom: 12px;
    padding-top: 24px;
	background:#FFF;
	border-left: 1px solid #999;
    border-right: 1px solid #999;
}

/* styles the spotlight 1 text */
ul.linklisthome {
    background: url("/iframe/images/icons/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0) !important;
    line-height: 160%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 0 !important;
	margin-left: 0px !important;
}

.linklisthome li {
    background: url("/iframe/images/icons/arrow.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;
    border-bottom: 2px dotted #999;
    line-height: 160%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 15px !important;
	margin-left: 0 !important;
}
.linklisthome li a {
    color: #333;
}

/*spacing & color of spotlight 2 block */
.t3-sl-2 {
    padding-bottom: 12px;
    padding-top: 0px;
	background:#FFF;
	border-left: 1px solid #999;
    border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 48px;
}


/* styles the Link in the BASIX newsletter module */
.homestyle2 {
    border-bottom: 1px dotted #999;
    padding-bottom: 4px;
}


/*background & border main content block */
.t3-mainbody {
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
	border-bottom: 1px solid #999;
    padding-bottom: 18px;
    padding-top: 18px;
	margin-bottom: 48px;
	
}

/*background & border main_nav */
.t3-mainnav  {
	background: none;
	border: none;
	
}
.t3-mainnav .container {
	background: #003f2d;
	height: 36px;
}

.navbar {
	min-height: 36px;
	max-height: 36px;
}

.off-canvas-toggle {
    
    height: 36px;
    line-height: 36px;
}
.navbar-nav > li > a {
	padding-bottom: 9px;
    padding-top: 9px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #c1cc23;
    color: #333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #f5f5f5 !important;
    color: #333333;
	
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-weight: 700;
}


/* Tables ---*/
thead {
  border: 1px solid #ccc;
}

thead tr th {
  background: #f2f2f2;
  color: #666;
  padding: 5px;
  font-size: 90%;
  
  
  border: 1px solid #ccc;
}

thead tr th a,
thead tr th a:hover,
thead tr th a:focus,
thead tr th a:active {
  color: #555;
  font-size: 90%;
}

tr {
  border: 1px solid #ccc;
}

td {
  font-size: 90%;
  padding: 5px;
  border: 1px solid #ccc;
}

/* breadcrumbs */
.t3-navhelper {
    background: none repeat scroll 0 0 ;
    border-top: none;
    color: #555555;
    padding: 5px 0;
}
.t3-navhelper .container {
    background: none repeat scroll 0 0 #fff;
	margin-top: -6px;
	margin-bottom: -6px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

.breadcrumb {
    background-color: #fff;
}


/* Mega-menu styling main menu */  

 .t3-megamenu .mega > .mega-dropdown-menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: none;
    border: none;
    min-width: 200px;
	box-shadow: none;
} 



 





.mega-plus1 > .mega-dropdown-inner, .mega-plus2 > .mega-dropdown-inner, .mega-plus3 > .mega-dropdown-inner, .mega-plus4 > .mega-dropdown-inner {
	max-width: 980px !important;
	width: 100% !important;
	margin-top: -6px !important;
	margin-right: auto;
  	margin-left: auto;
	background: #f5f5f5;
	box-shadow: 0 6px 6px #666;
	border-left: 1px solid #363;
	border-right: 1px solid #363;
	border-bottom: 6px solid #363;
} 

 .t3-megamenu .mega-inner {
    padding: 3px 0;
}

.mega_top a{
	font-size:115% !important;
	}	

.nav .caret {
	border-top-color:#ff8400!important;
	border-bottom-color:#ff8400!important;
	border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

 .dropdown-submenu > a:after {
    border-left-color: #666;
}
.dropdown-submenu:hover > a:after {
    border-left-color: #ff8400;
}

/*remove before go-live???
.mega_level1_group a{
	font-weight: 700;
	font-size:110% !important;
	color:#2e5c2e !important;
	background: #f5f5f5 !important;
	padding: 5px !important;
	border-radius: 4px; 

	
}*/

.dropdown-menu {
    
    position: relative;
}


/* Level1 dropdown */
.mega_level1 a{
	font-weight: 700;
	font-size:110% !important;
	color:#2e5c2e !important;
	background: none !important;
	padding: 5px !important;
	padding-top:10px !important;
	border-bottom: 2px solid #363;
	
}
.mega_level1 a:hover, .mega_level1 a:focus {
	font-weight: 800;
	font-size:110% !important;
	color:#363 !important;
	background: #e2e2e2 !important;
	padding: 5px !important;
	padding-top: 10px !important;
	border-bottom: 2px solid #363 !important;
}



/*Level2 */
.mega_level2_group a{
	font-weight: 500 !important;
	font-size:100% !important;
	color: #2e5c2e !important;
	padding-left: 5px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background: none !important;
	border-bottom: 1px dotted #666 !important;
}
.mega_level2 a{
	font-weight: 500 !important;
	font-size:100% !important;
	color:#2e5c2e !important;
	padding-left: 5px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background: none !important;
	border-bottom: 1px dotted #666 !important;
}
.mega_level2 a:hover, .mega_level2 a:focus, .mega_level2 a:active{
	font-weight: 700 !important;
	font-size:100% !important;
	color:#2e5c2e !important;
	padding-left: 5px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background: #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
}
.mega_level2_group a:hover, .mega_level2_group a:focus, .mega_level2_group a:active{
	font-weight: 700 !important;
	font-size:100% !important;
	color:#2e5c2e !important;
	padding-left: 5px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background: #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;}
	

}
/* level3 */
.mega_level3_group a{
	font-weight: 500 !important;
	font-size:90% !important;
	color: #2e5c2e !important;
	padding-left: 10px !important;
	padding-top: 9px !important;
	padding-bottom: 9px !important;
	/*padding-top: 0px !important; */
	border-top: 3px dotted #666 !important;
	margin-top: -5px !important;
}

.mega_level3 a{
	font-weight: 500 !important;
	font-size:90% !important;
	color: #2e5c2e !important;
	padding-left: 10px !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	background: #e2e2e2 !important;
	border-top: 1px dotted #666 !important;
	margin-top: -4px !important;
}
.mega_level3 a:hover, .mega_level3 a:focus, .mega_level3 a:active{
	font-weight: 700 !important;
	font-size:90% !important;
	color: #2e5c2e !important;
	padding-left: 10px !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	/* padding-top: 0px !important; */
	background: #e2e2e2 !important;
	border-top: 1px dotted #666 !important;
}
.mega_level3_group a:hover, .mega_level3 a:focus, .mega_level3 a:active{
	font-weight: 700 !important;
	font-size:90% !important;
	color: #2e5c2e !important;
	padding-left: 10px !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	background: #e2e2e2 !important;
	border-top: 1px dotted #666 !important;
}






/* level4 */
.mega_level4_group a{
	font-weight: 500 !important;
	font-size:80% !important;
	color:#2e5c2e !important;
	padding-left: 25px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-top: -4px;
	background: url("../../../../../../images/icons/arrow.png") no-repeat scroll 10px 5px #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
}
.mega_level4 a{
	font-weight: 500;
	font-size:80% !important;
	color:#2e5c2e !important;
	padding-left: 25px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-top: -4px;
	background: url("../../../../../../images/icons/arrow.png") no-repeat scroll 10px 5px #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
}
.mega_level4 a:hover, .mega_level4 a:focus{
	font-weight: 700;
	font-size:80% !important;
	color:#2e5c2e !important;
	padding-left: 25px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-top: -4px;
	background: url("../../../../../../images/icons/arrow.png") no-repeat scroll 10px 5px #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
}

/* level5 */
.mega_level5 a{
	font-weight: 500;
	font-size:70% !important;
	color:#2e5c2e !important;
	padding-left: 36px !important;
	padding-bottom: 3px !important;
	background: #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
	background: url("../../../../../../images/icons/bullet.gif") no-repeat scroll 25px 5px #e2e2e2 !important;
	
}
.mega_level5 a:hover, .mega_level4 a:focus{
	font-weight: 700;
	font-size:70% !important;
	color:#2e5c2e !important;
	padding-left: 36px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-top: -4px;
	background: url("../../../../../../images/icons/bullet.gif") no-repeat scroll 25px 5px #e2e2e2 !important;
	border-bottom: 1px dotted #666 !important;
}



/* level6 */
.mega_level6 a{
	font-weight: 500;
	font-size:75%;
	color:#2e5c2e !important;
	padding-left: 48px !important;
	padding-bottom: 3px !important;
	background: #e2e2e2 !important;
	border-bottom: 1px solid #666 !important;

} 

  
  /* Styles the Quote modules */
  .bubble-3 .ja-typo-bubblect {
    border: 3px solid #363;
}
/* styles the announcement module */
.announcementbox {
    color: #fff;
    font-size: 90%;
    line-height: 1.2;
}

/* formats the article tools (print, mail to, edit) to not be in a dropdown menu 

.btn-group.pull-right.open .btn.dropdown-toggle {display:none} 

.article-aside > .dropdown-menu{
    position: inherit;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding-right: 20px;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background: none;
    border: none !important;
    border: 1px solid rgba(0,0,0,0.15);
    
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: none;
    background-clip: padding-box;
} 

.dropdown-menu li {    display: inline;
    float: left} */
	
	
/* styling of side menus nb:!important overrides accordeonck options set in joomla back-end*/

.accordeonck .menu {
	padding: 0px;
}

/*.accordeonck .menu  li:first-child {
	 text-transform: uppercase;
	 font-weight: 900;
	 
}*/
/* level 1*/

.accordeonck  .level1 {
	padding: 6px !important;
	background: #ccc !important;
	list-style: none;
	border-bottom: 1px solid #FFF !important;
	font-size: 100%;
	
}

.accordeonck  .level1 .isactive {
	padding: 6px !important;
	background: #e2e2e2 !important;
	list-style: none;
	display: block;
	font-weight: 700;
	margin: -6px;
	border-bottom: 1px solid #fff !important;
	
}
.accordeonck  .level1 a:hover, .accordeonck  .level1 a:focus{
	padding: 6px !important;
	background: #e2e2e2 !important;
	color: #363 !important;
	list-style: none;
	display: block;
	font-weight: 700;
	margin: -6px;
	/* border-bottom: 1px solid #fff !important; */
	
}

/* level 2*/

ul .content_1 { 
	margin-top: 6px;
	margin-left: -46px;
	margin-right: -6px;
	list-style: none;
	margin-bottom: -6px;	
}

.accordeonck  .level2 a{
	padding: 6px 6px 6px 18px!important; 
	
	
	background: url("../../../images/icons/arrow.png") no-repeat scroll 6px 9px #e2e2e2 !important;
	font-size: 90%;
	border-top: 1px solid #FFF;
	/* text-indent: 12px; */
	list-style: none;
	display: block;
}
.accordeonck  .level2 a:hover, .accordeonck  .level2 a:focus{
	padding: 6px 6px 6px 18px !important;
	background: url("../../../images/icons/arrow.png") no-repeat scroll 6px 9px #e2e2e2 !important;
	
	list-style: none;
	display: block;
	font-weight: 700;
	margin: 0px;
	margin-left: 0px;
	
}
.accordeonck  .level2 .isactive {
	padding: 6px 6px 6px 18px !important;
	background: url("../../../images/icons/arrow.png") no-repeat scroll 6px 9px  #e2e2e2 !important;
	list-style: none;
	display: block;
	font-weight: 700;
	margin: 0px;
	border-top: 1px solid #fff !important;
	
}



/* level 3*/
ul .content_2 { 
	margin-top: 0px;
	margin-left: -40px;
	margin-right: 0px;	
	list-style: none;
}

.accordeonck  .level3 a{
	padding: 6px 6px 6px 30px !important;
	
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 18px 11px #e2e2e2 !important;
	font-size: 85%;
	/* text-indent: 24px; */
}
.accordeonck  .level3  .isactive{
	padding: 6px 6px 6px 30px !important;
	
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 18px 11px #e2e2e2 !important;
	font-size: 85%;
	/* text-indent: 24px; */
}

.accordeonck  .level3 a:hover, .accordeonck  .level2 a:focus{
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 18px 11px #e2e2e2 !important;
	padding: 6px 6px 6px 30px !important;
}



/* level 4*/
ul .content_3 { 
	margin-top: 0px;
	margin-left: -40px;
	margin-right: 0px;	
	list-style: none;
}

.accordeonck  .level4 a {
	padding: 6px 6px 6px 40px !important;
	font-size: 75%;
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 30px 9px #e2e2e2 !important;
	
}
.accordeonck  .level4 .isactive {
	padding: 6px 6px 6px 40px !important;
	padding-left: 0px;
	font-size: 75%;
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 30px 9px #e2e2e2 !important;
	
}

.accordeonck  .level4 a:hover, .accordeonck  .level2 a:focus{
	padding: 6px 6px 6px 40px !important;
	background: url("../../../images/icons/bullet.gif") no-repeat scroll 30px 9px #e2e2e2 !important;
	
}

/* side-menu titles */

/*getting started */.accordeonck  .item-4384 .isactive   {
	background: #363 !important;
	color: #fff !important;
}
/*about basix */.accordeonck  .item-842 .isactive   {
	background: #363 !important;
	color: #fff !important;
}
/*energy */.accordeonck  .item-4374 .isactive   {
	background: #363 !important;
	color: #fff !important;
}
/*thermal */
.accordeonck  .item-4250 .isactive   {
	background: #363 !important;
	color: #fff !important;
}

/*water */
.accordeonck  .item-3994 .isactive   {
	background: #363 !important;
	color: #fff !important;
}

/*project details */
.accordeonck  .item-4388 .isactive   {
	background: #363 !important;
	color: #fff !important;
}

/*new to basix*/
.accordeonck  .item-5268 .isactive   {
	background: #363 !important;
	color: #fff !important;
}







/* hack to fix mega-menu when in fixed width */
.col-xs-12 .mega-col-nav{
	width: 100% !important;
}
.col-xs-7 .mega-col-nav{
	width: 100% !important;
}

.col-xs-5 .mega-col-nav{
	width: 100% !important;
}





.mega-plus1 { 
	left: -85px !important;
}
.mega-plus2 { 
	left: -221px !important;
}
.mega-plus3 { 
	left: -373px !important;
}
.mega-plus4 { 
	left: -542px !important;
} 


/* styles for google search box */
/* remove the search icon within the search */
.head-search .search:before {
    content: none!important;
} 
/* stop the expansion of the search box on focus */
.head-search .form-control:focus {
    width: 150px!important;
}
/* remove the spacing where search icon used to be */
.head-search .form-control {
    padding-left: 10px!important;
}
/* change height of search box */
div.searchbox input.form-control {
    height: 25px;
} 
/* align the  search button image */
div.searchbox input.button {
  /*  height: 20px; */
    vertical-align: top;
    padding-top: 3px;
} 


	
